.pb_main {
  background: #F5F7FF;
}

strong {
  display: inline;
}

.detail-wrapper {
  width: 100%;
  background: #F3F3F4;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 20px;
}

.programme-detail-content {
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px 0;
}
.programme-detail-content .breadcrumb_container {
  font-size: 14px;
  padding: 12px 0;
  line-height: 22px;
  color: rgba(0, 0, 0, 0.6);
}
.programme-detail-content .breadcrumb_container span {
  margin-right: 4px;
}
.programme-detail-content .breadcrumb_container .breadcrumb_url {
  cursor: pointer;
}
.programme-detail-content .breadcrumb_container .breadcrumb_url:hover {
  color: #165DFF;
}
.programme-detail-content .detail-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
}
.programme-detail-content .detail-container .navigation_container {
  width: 174px;
  opacity: 1;
  position: sticky;
  top: 90px;
  display: none;
}
.programme-detail-content .detail-container .navigation_container .navigation_title {
  height: 30px;
  line-height: 30px;
  border-radius: 4px;
  background: #FFFFFF;
  -webkit-box-shadow: 0px 1px 3px 0px rgba(18, 18, 18, 0.1);
          box-shadow: 0px 1px 3px 0px rgba(18, 18, 18, 0.1);
  font-size: 12px;
  color: rgba(0, 0, 0, 0.6);
  padding-left: 12px;
}
.programme-detail-content .detail-container .navigation_container .navigation_title i {
  margin-right: 6px;
}
.programme-detail-content .detail-container .navigation_container .navigation_scroll {
  position: relative;
  overflow: hidden;
}
.programme-detail-content .detail-container .navigation_container .navigation_scroll .navigation_list {
  position: relative;
}
.programme-detail-content .detail-container .navigation_container .navigation_scroll .navigation_list::before {
  position: absolute;
  content: "";
  width: 2px;
  left: 2px;
  top: 12px;
  height: calc(100% - 24px);
  background: #DCDDE1;
}
.programme-detail-content .detail-container .navigation_container .navigation_scroll .navigation_list .navigation_item {
  position: relative;
  font-size: 12px;
  height: 30px;
  line-height: 30px;
  color: rgba(0, 0, 0, 0.6);
  padding-left: 24px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
  cursor: pointer;
}
.programme-detail-content .detail-container .navigation_container .navigation_scroll .navigation_list .navigation_item .dot {
  position: absolute;
  left: 0;
  top: 12px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #C4C6CD;
}
.programme-detail-content .detail-container .navigation_container .navigation_scroll .navigation_list .navigation_item.active {
  color: #165DFF;
}
.programme-detail-content .detail-container .navigation_container .navigation_scroll .navigation_list .navigation_item.active .dot {
  background: #165DFF;
}
.programme-detail-content .detail-container .navigation_container .navigation_scroll .navigation_list .navigation_item_h3 {
  padding-left: 34px;
}
.programme-detail-content .detail-container .navigation_container .navigation_scroll .navigation_list .navigation_item_h3 .dot {
  left: 1px;
  top: 13px;
  width: 4px;
  height: 4px;
}
.programme-detail-content .detail-container .detail-left {
  width: calc(100% - 320px);
  opacity: 1;
  background: #fff;
  padding-bottom: 30px;
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
  border-radius: 6px;
}
.programme-detail-content .detail-container .detail-left .content-box {
  padding: 20px;
  position: relative;
  min-height: 350px;
  overflow-y: auto;
}
.programme-detail-content .detail-container .detail-left .content-box .content {
  font-size: 16px !important;
  line-height: 1.8 !important;
  color: #262626 !important;
  margin-bottom: 16px !important;
  margin: 0 !important;
  text-indent: 0 !important;
}
.programme-detail-content .detail-container .detail-left .content-box .content h2, .programme-detail-content .detail-container .detail-left .content-box .content h3 {
  color: rgba(0, 0, 0, 0.9) !important;
  font-weight: bold !important;
  margin-bottom: 16px !important;
}
.programme-detail-content .detail-container .detail-left .content-box .content h2 *, .programme-detail-content .detail-container .detail-left .content-box .content h3 * {
  font-size: inherit !important;
}
.programme-detail-content .detail-container .detail-left .content-box .content ul, .programme-detail-content .detail-container .detail-left .content-box .content ol {
  padding-left: 2em;
}
.programme-detail-content .detail-container .detail-left .content-box .content h2 {
  font-size: 20px !important;
  padding-bottom: 12px;
  border-bottom: 1px solid #efefef;
}
.programme-detail-content .detail-container .detail-left .content-box .content h3 {
  font-size: 18px !important;
}
.programme-detail-content .detail-container .detail-left .content-box .content b, .programme-detail-content .detail-container .detail-left .content-box .content strong {
  color: rgba(0, 0, 0, 0.9) !important;
  font-weight: bold !important;
}
.programme-detail-content .detail-container .detail-left .content-box .content img, .programme-detail-content .detail-container .detail-left .content-box .content video {
  max-width: 100% !important;
  margin-bottom: 16px !important;
  vertical-align: initial !important;
}
.programme-detail-content .detail-container .detail-left .content-box .content p, .programme-detail-content .detail-container .detail-left .content-box .content li {
  font-size: 16px !important;
  line-height: 1.8 !important;
  color: #262626 !important;
  margin: 0 !important;
  margin-bottom: 16px !important;
  text-indent: 0 !important;
}
.programme-detail-content .detail-container .detail-left .content-box .content p > img, .programme-detail-content .detail-container .detail-left .content-box .content li > img {
  margin-bottom: 0 !important;
  vertical-align: initial !important;
}
.programme-detail-content .detail-container .detail-right {
  width: 300px;
  opacity: 1;
  position: sticky;
  top: 90px;
  padding: 12px;
  background: #fff;
}
.programme-detail-content .detail-container .detail-right .title {
  color: #1D2129;
  font-size: 16px;
  font-weight: bold;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-bottom: 16px;
}
.programme-detail-content .detail-container .detail-right .right_cover {
  width: 100%;
  height: 158px;
  margin-bottom: 16px;
}
.programme-detail-content .detail-container .detail-right .right_cover img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.programme-detail-content .detail-container .detail-right .right-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 14px;
  height: 24px;
}
.programme-detail-content .detail-container .detail-right .right-info .label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 42px;
  color: rgba(0, 0, 0, 0.6);
}
.programme-detail-content .detail-container .detail-right .right-info .label.label_icon {
  width: 66px;
}
.programme-detail-content .detail-container .detail-right .right-info .label i {
  font-size: 18px;
  color: rgba(0, 0, 0, 0.4);
  cursor: pointer;
  font-weight: 700;
}
.programme-detail-content .detail-container .detail-right .right-info .content {
  color: rgba(0, 0, 0, 0.6);
}
.programme-detail-content .detail-container .detail-right .right-info .content .price {
  font-size: 18px;
  font-weight: 700;
  color: #f53f3f;
  margin-right: 4px;
}
.programme-detail-content .detail-container .detail-right .right-info .content .popover_popup {
  display: inline-block;
}
.programme-detail-content .detail-container .detail-right .right-info .content .personal {
  margin-left: 10px;
  color: #165DFF;
  cursor: pointer;
}
.programme-detail-content .detail-container .detail-right .right-info.right-price {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.programme-detail-content .detail-container .detail-right .right-info.right-person .popover_popup:hover .popover_dialog {
  display: block;
}
.programme-detail-content .detail-container .detail-right .right-info.right-time .popover_popup.active .popover_dialog {
  display: block;
}
.programme-detail-content .detail-container .detail-right .right-vip {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-top: 16px;
}
.programme-detail-content .detail-container .detail-right .right-vip .vip-item {
  color: #DE7802;
  font-size: 12px;
  line-height: 18px;
  border-radius: 2px;
  background: #FEEAD2;
  padding: 4px 6px;
  text-align: center;
  margin-left: 5px;
}
.programme-detail-content .detail-container .detail-right .right_title {
  color: rgba(0, 0, 0, 0.9);
  font-size: 14px;
  line-height: 32px;
  font-weight: bold;
  margin-top: 16px;
}
.programme-detail-content .detail-container .detail-right .right_function {
  font-size: 14px;
  line-height: 28px;
  color: rgba(0, 0, 0, 0.6);
}
.programme-detail-content .detail-container .detail-right .right_scene {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-right: -8px;
}
.programme-detail-content .detail-container .detail-right .right_scene .item_scene {
  font-size: 12px;
  color: rgba(0, 0, 0, 0.9);
  border-radius: 3px;
  background: #F3F3F4;
  height: 28px;
  line-height: 28px;
  padding: 0 10px;
  margin-right: 8px;
  margin-bottom: 8px;
}
.programme-detail-content .detail-container .detail-right .right_edition .item_edition {
  font-size: 16px;
  line-height: 24px;
  color: #4E5969;
  border: 1px solid #E4E7ED;
  border-radius: 4px;
  padding: 10px;
  width: 100%;
  margin-bottom: 15px;
  cursor: pointer;
}
.programme-detail-content .detail-container .detail-right .right_edition .item_edition.active {
  background: #E8F3FF;
  border-color: #BEDAFF;
  color: #165DFF;
}
.programme-detail-content .detail-container .detail-right .right_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 16px;
}
.programme-detail-content .detail-container .detail-right .right_btn .item_btn {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  color: #FFFFFF;
  font-size: 14px;
  height: 36px;
  border-radius: 4px;
  background: #165DFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  border: 1px solid #165DFF;
}
.programme-detail-content .detail-container .detail-right .right_btn .item_btn:nth-child(2) {
  margin-left: 20px;
}
.programme-detail-content .detail-container .detail-right .right_btn .item_btn:hover {
  background: rgba(22, 93, 255, 0.7);
  border-color: rgba(22, 93, 255, 0.7);
}
.programme-detail-content .detail-container .detail-right .right_qrcode {
  text-align: center;
}
.programme-detail-content .detail-container .detail-right .right_qrcode img {
  width: 160px;
  height: 160px;
}
.programme-detail-content .detail-container.navigation {
  width: calc(100% + 192px);
  margin-left: -192px;
}
.programme-detail-content .detail-container.navigation .detail-left {
  width: calc(100% - 320px - 192px);
}

.programme-detail-recommend {
  margin-top: 20px;
  padding: 20px;
  background: #fff;
}
.programme-detail-recommend .recommend-title {
  font-size: 20px;
  line-height: 48px;
  margin-bottom: 20px;
  font-weight: bold;
}
.programme-detail-recommend .case-ul {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -7.5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.programme-detail-recommend .case-ul .case-box {
  width: 25%;
  padding: 0 7.5px;
}
.programme-detail-recommend .case-ul .case-box .case-item {
  display: block;
  cursor: pointer;
  border-radius: 4px;
  background: #FFFFFF;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #DCDDE1;
}
.programme-detail-recommend .case-ul .case-box .case-item .case-img {
  position: relative;
  width: 100%;
  padding-bottom: 56%;
}
.programme-detail-recommend .case-ul .case-box .case-item .case-img .img-box {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
}
.programme-detail-recommend .case-ul .case-box .case-item .case-img .img-box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
.programme-detail-recommend .case-ul .case-box .case-item .case-img .img-box:hover img {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}
.programme-detail-recommend .case-ul .case-box .case-item .case-img .case-vip {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 10px 9px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.programme-detail-recommend .case-ul .case-box .case-item .case-img .case-vip .vip-item {
  border-radius: 2px;
  background: #FEEAD2;
  color: #DE7802;
  font-size: 12px;
  line-height: 22px;
  padding: 0px 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 10px 5px 0;
  text-align: center;
}
.programme-detail-recommend .case-ul .case-box .case-item .case-info {
  padding: 16px 20px 0;
}
.programme-detail-recommend .case-ul .case-box .case-item .case-info .case-content .title {
  color: #303133;
  font-size: 14px;
  line-height: 20px;
  height: 40px;
  margin-bottom: 8px;
  font-weight: bold;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.programme-detail-recommend .case-ul .case-box .case-item .case-info .case-content .desc {
  font-size: 14px;
  line-height: 20px;
  height: 40px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  color: rgba(0, 0, 0, 0.6);
}
.programme-detail-recommend .case-ul .case-box .case-item .case-info .case-bottom {
  border-top: 1px solid #E7E8EB;
  margin-top: 8px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.programme-detail-recommend .case-ul .case-box .case-item .case-info .case-bottom .left-tip {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.programme-detail-recommend .case-ul .case-box .case-item .case-info .case-bottom .left-tip img {
  width: 24px;
  height: 24px;
}
.programme-detail-recommend .case-ul .case-box .case-item .case-info .case-bottom .left-tip span {
  color: #4E5969;
  font-size: 12px;
  margin-left: 10px;
}
.programme-detail-recommend .case-ul .case-box .case-item .case-info .case-bottom .price {
  font-size: 16px;
  font-weight: bold;
  color: #F53F3F;
}
.programme-detail-recommend .case-ul .case-box .case-item .case-info .case-bottom .service {
  position: relative;
  font-size: 12px;
  font-weight: bold;
  color: #1D2129;
}
.programme-detail-recommend .case-ul .case-box .case-item .case-info .case-bottom .service .qrcode-box {
  display: none;
  position: absolute;
  right: -15px;
  bottom: 20px;
  background: #fff;
  width: 80px;
  height: 80px;
}
.programme-detail-recommend .case-ul .case-box .case-item .case-info .case-bottom .service .qrcode-box img {
  width: 100%;
  height: 100%;
}
.programme-detail-recommend .case-ul .case-box .case-item .case-info .case-bottom .service:hover .qrcode-box {
  display: block;
}

.programme-detail-fixed {
  position: fixed;
  height: 60px;
  width: 100%;
  left: 0;
  bottom: 0;
  background: #fff;
  border-width: 1px 0 0 0;
  border-style: solid;
  border-color: #e7e8eb;
  -webkit-box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.12);
          box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.12);
  z-index: 101;
}
.programme-detail-fixed .fixed-content {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.programme-detail-fixed .fixed-content .left-box {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.programme-detail-fixed .fixed-content .left-box .item_box {
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  color: rgba(0, 0, 0, 0.6);
  padding: 0 16px;
  cursor: pointer;
}
.programme-detail-fixed .fixed-content .left-box .item_box.active {
  color: #165dff;
}
.programme-detail-fixed .fixed-content .right-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.programme-detail-fixed .fixed-content .right-box .info {
  color: rgba(0, 0, 0, 0.9);
  font-size: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.programme-detail-fixed .fixed-content .right-box .info .price {
  font-size: 32px;
  font-weight: 700;
  color: #f53f3f;
  margin-right: 8px;
}
.programme-detail-fixed .fixed-content .right-box .taxation {
  padding: 2px 8px;
  background: #e7e8eb;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.9);
  line-height: 20px;
  font-weight: 350;
  margin-left: 16px;
}
.programme-detail-fixed .fixed-content .right-box .right_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: 28px;
}
.programme-detail-fixed .fixed-content .right-box .right_btn .item_btn {
  background: #165dff;
  color: hsla(0, 0%, 100%, 0.9);
  height: 36px;
  border-radius: 18px;
  line-height: 36px;
  font-size: 16px;
  padding: 0 24px;
  border: 1px solid #165dff;
  cursor: pointer;
  margin-right: 15px;
}
.programme-detail-fixed .fixed-content .right-box .right_btn .item_btn:last-child {
  margin-right: 0;
}
.programme-detail-fixed .fixed-content .right-box .right_btn .item_btn:hover {
  background: rgba(22, 93, 255, 0.7);
  border-color: rgba(22, 93, 255, 0.7);
}
.programme-detail-fixed .fixed-content .right-box .right_btn .item_btn.btn_line {
  color: #165DFF;
  background: #ffffff;
}
.programme-detail-fixed .fixed-content .right-box .right_btn .item_btn.btn_line:hover {
  background: #ffffff;
  border-color: #165dff;
}

@media screen and (max-width: 768px) {
  body {
    background: #F4F7FC;
  }
  .detail-wrapper {
    padding-top: 0 32px 32px;
  }
  .navigation_container {
    display: none !important;
  }
  .programme-detail-content {
    max-width: 100%;
    padding-top: 0;
  }
  .programme-detail-content .detail-container {
    width: 100% !important;
    margin-left: 0 !important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    background: transparent;
  }
  .programme-detail-content .detail-container .navigation_container {
    display: none !important;
  }
  .programme-detail-content .detail-container .detail-left {
    width: 100% !important;
    margin-top: 20px;
    padding-top: 10px;
  }
  .programme-detail-content .detail-container .detail-left .content-header {
    display: none;
  }
  .programme-detail-content .detail-container .detail-left .content-box {
    padding: 0 16px;
  }
  .programme-detail-content .detail-container .detail-left .content-box .content {
    font-size: 14px !important;
    line-height: 1.8 !important;
    color: #262626 !important;
    margin-bottom: 16px !important;
    margin: 0 !important;
    text-indent: 0 !important;
  }
  .programme-detail-content .detail-container .detail-left .content-box .content h2, .programme-detail-content .detail-container .detail-left .content-box .content h3 {
    color: rgba(0, 0, 0, 0.9) !important;
    font-weight: bold !important;
    margin-bottom: 16px !important;
  }
  .programme-detail-content .detail-container .detail-left .content-box .content h2 *, .programme-detail-content .detail-container .detail-left .content-box .content h3 * {
    font-size: inherit !important;
  }
  .programme-detail-content .detail-container .detail-left .content-box .content ul, .programme-detail-content .detail-container .detail-left .content-box .content ol {
    padding-left: 1em;
  }
  .programme-detail-content .detail-container .detail-left .content-box .content h2 {
    font-size: 18px !important;
    padding-bottom: 12px;
    border-bottom: 1px solid #efefef;
  }
  .programme-detail-content .detail-container .detail-left .content-box .content h3 {
    font-size: 16px !important;
  }
  .programme-detail-content .detail-container .detail-left .content-box .content b, .programme-detail-content .detail-container .detail-left .content-box .content strong {
    color: rgba(0, 0, 0, 0.9) !important;
    font-weight: bold !important;
  }
  .programme-detail-content .detail-container .detail-left .content-box .content img, .programme-detail-content .detail-container .detail-left .content-box .content video {
    max-width: 100% !important;
    margin-bottom: 16px !important;
  }
  .programme-detail-content .detail-container .detail-left .content-box .content p, .programme-detail-content .detail-container .detail-left .content-box .content li {
    font-size: 14px !important;
    line-height: 1.8 !important;
    color: #262626 !important;
    margin: 0 !important;
    margin-bottom: 16px !important;
    text-indent: 0 !important;
  }
  .programme-detail-content .detail-container .detail-left .content-box .content p > img, .programme-detail-content .detail-container .detail-left .content-box .content li > img {
    margin-bottom: 0 !important;
  }
  .programme-detail-content .detail-container .detail-right {
    width: 100% !important;
    position: relative;
    padding: 16px;
    top: 0;
  }
  .programme-detail-content .detail-container .detail-right .right_cover {
    margin-bottom: 20px;
  }
  .programme-detail-content .detail-container .detail-right .right_edition .item_edition {
    width: 100%;
  }
  .programme-detail-content .detail-header {
    width: 100%;
    display: block;
    padding: 20px 27px 0;
  }
  .programme-detail-content .detail-header .title {
    font-size: 28px;
    line-height: 36px;
  }
  .programme-detail-recommend {
    padding: 24px 16px;
  }
  .programme-detail-recommend .recommend-title {
    font-size: 16px;
    line-height: 32px;
  }
  .programme-detail-recommend .recommend-type {
    height: 42px;
    margin-bottom: 20px;
  }
  .programme-detail-recommend .recommend-type .recommend-item {
    font-size: 18px;
    padding: 0 16px;
  }
  .programme-detail-recommend .case-ul {
    margin: 0;
  }
  .programme-detail-recommend .case-ul .case-box {
    width: 100%;
    padding: 0;
  }
  .programme-detail-recommend .case-ul .case-box .case-item {
    border-radius: 8px;
    overflow: hidden;
    margin-bottom: 15px;
  }
  .programme-detail-fixed .fixed-content .left-box {
    display: none;
  }
  .programme-detail-fixed .fixed-content .right-box {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding: 0 16px;
  }
  .programme-detail-fixed .fixed-content .right-box .info {
    font-size: 12px;
  }
  .programme-detail-fixed .fixed-content .right-box .info .price {
    font-size: 18px;
  }
  .programme-detail-fixed .fixed-content .right-box .taxation {
    padding: 2px 6px;
    margin-left: 8px;
  }
  .programme-detail-fixed .fixed-content .right-box .right_btn {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin-left: 16px;
  }
  .programme-detail-fixed .fixed-content .right-box .right_btn .item_btn {
    font-size: 14px;
    margin-right: 10px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1840px) {
  .detail-wrapper .programme-detail-content .detail-container {
    width: 100% !important;
    margin-left: 0 !important;
  }
  .detail-wrapper .programme-detail-content .detail-container .navigation_container {
    display: none !important;
  }
  .detail-wrapper .programme-detail-content .detail-container .detail-left {
    width: calc(100% - 320px) !important;
  }
}